================================================================
Car name                : Ferrari Bolide  
Install in folder       : Unzip all files to your main Re-Volt folder
Author                  : The Me and Me
Email Address           : saver@gmx.li
Homepage	        : http://members.tripod.de/saver83/revolt/ 

Description             : This ain't a car that exists in reality.
But hey, isn't it cool anyway? Ferrari-stylish red and cool handling
and speed. It's not a Super-Pro as you would expect from its looks,
but it's fast enuff to kick all (nearly) of its opponents. Tuff AI
make this a good enemy to drive against, as well.

Additional Credits to   : You for downloading this car; Acclaim for
producing this game; RHQ for supporting all those crazy Re-Volt
fans; Racerspoint for the best Re-Volt forum; Re-Volt Archive for
giving cool comments on cars and Jimbo for the original NFS model.
================================================================

* Play Information *

Top speed (observed)    : 46 mph
Rating                  : Pro

* Construction *

Base                    : NFS4 custom model by Jimbo
Poly Count              : 518 polies for the body
			: 40 polies for each wheel
Editor(s) used          : PSP 5.1; ZMod; RVShade; RVSizer
Known Bugs              : none

* Copyright / Permissions *

Authors MAY use this Car as a base to build additional
cars.  

You MAY distribute this CAR, provided you include this file, with
no modifications.  You may distribute this file in any electronic
format (BBS, Diskette, CD, etc) as long as you include this file 
intact.

* Where to get this CAR *

Websites : http://www.revolthq.com/
	 : http://www.racerspoint.com/revolt/
	 : http://www.rvarchive.com/
	 : http://members.tripod.de/saver83/revolt/
